Bug 218902 - bugzilla advanced query generates over-long urls
Summary: bugzilla advanced query generates over-long urls
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Query/Bug List   
(Show other bugs)
Version: devel
Hardware: All Linux
medium
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-12-08 05:26 UTC by Jens Petersen
Modified: 2013-06-24 02:47 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-18 04:08:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Mozilla Foundation 15809 None None None Never

Comment 1 Jens Petersen 2007-05-18 00:11:51 UTC
<https://bugzilla.redhat.com/bugzilla/query.cgi> uses POST
to send the information to bugzilla, so this should be fixable
on the bugzilla server side IMHO.

Comment 2 Jens Petersen 2007-05-18 03:22:04 UTC
Adding link to long-standing upstream bug.

Comment 3 Jens Petersen 2007-05-18 04:08:07 UTC
(In reply to comment #1)
> [query.cgi] uses POST to send the information to bugzilla,
> so this should be fixable on the bugzilla server side IMHO.

Err, this is incorrect, it uses GET.  See the upstream for details.


Note You need to log in before you can comment on or make changes to this bug.